Package: grass
Version: 6.4.0~rc4-3
Severity: normal

Hallo,
I get the error/warning messages:
v.label: /usr/lib/libidn.so.11: no version information available (required by 
/usr/lib/libcurl-gnutls.so.4)
v.label: /usr/lib/libidn.so.11: no version information available (required by 
/usr/lib/libcurl-gnutls.so.4)

it seems that it is possible to install incompatible programparts.

Thanks 
Torsten

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (90, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-2-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages grass depends on:
ii  gnome-terminal [x-term 2.24.3-3          The GNOME 2 terminal emulator appl
ii  konsole [x-terminal-em 4:4.2.4-1         X terminal emulator for KDE 4
ii  lesstif2               1:0.95.0-2.1      OSF/Motif 2.1 implementation relea
ii  libc6                  2.9-4             GNU C Library: Shared libraries
ii  libcairo2              1.8.6-2+b1        The Cairo 2D vector graphics libra
ii  libfftw3-3             3.1.2-3.1         library for computing Fast Fourier
ii  libfreetype6           2.3.9-4           FreeType 2 font engine, shared lib
ii  libgcc1                1:4.4.1-1         GCC support library
ii  libgdal1-1.5.0         1.5.4-4           Geospatial Data Abstraction Librar
ii  libgl1-mesa-glx [libgl 7.0.3-7           A free implementation of the OpenG
ii  libglu1-mesa [libglu1] 7.0.3-7           The OpenGL utility library (GLU)
ii  libice6                2:1.0.5-1         X11 Inter-Client Exchange library
ii  libmysqlclient15off    5.0.51a-24        MySQL database client library
ii  libncurses5            5.7+20090404-1    shared libraries for terminal hand
ii  libpng12-0             1.2.35-1          PNG library - runtime
ii  libpq5                 8.4.0-2+b1        PostgreSQL C client library
ii  libproj0               4.6.1-5           Cartographic projection library
ii  libreadline5           5.2-4             GNU readline and history libraries
ii  libsm6                 2:1.1.0-2         X11 Session Management library
ii  libsqlite3-0           3.6.17-2          SQLite 3 shared library
ii  libstdc++6             4.4.1-1           The GNU Standard C++ Library v3
ii  libtiff4               3.8.2-11          Tag Image File Format (TIFF) libra
ii  libwxbase2.8-0         2.8.7.1-1.1       wxBase library (runtime) - non-GUI
ii  libwxgtk2.8-0          2.8.7.1-1.1       wxWidgets Cross-platform C++ GUI t
ii  libx11-6               2:1.2.1-1         X11 client-side library
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxmu6                2:1.0.4-1         X11 miscellaneous utility library
ii  libxt6                 1:1.0.5-3         X11 toolkit intrinsics library
ii  python2.5              2.5.4-1           An interactive high-level object-o
ii  tcl8.4                 8.4.19-3          Tcl (the Tool Command Language) v8
ii  tk8.4                  8.4.19-3          Tk toolkit for Tcl and X11, v8.4 -
ii  unixodbc               2.2.11-16+b1      ODBC tools libraries
ii  xfce4-terminal [x-term 0.2.8-5           Xfce terminal emulator
ii  xterm [x-terminal-emul 243-1             X terminal emulator
ii  zlib1g                 1:1.2.3.3.dfsg-13 compression library - runtime

Versions of packages grass recommends:
ii  ghostscript                  8.70~dfsg-2 The GPL Ghostscript PostScript/PDF
ii  python                       2.5.4-2     An interactive high-level object-o
ii  python-numpy                 1:1.2.1-1   Numerical Python adds a fast array

Versions of packages grass suggests:
ii  avce00                       2.0.0-2     Tools for conversion of ESRI Arcin
ii  curl                         7.19.5-1.1  Get a file from an HTTP, HTTPS or 
ii  e00compr                     1.0.1-1     a program to read/write Arc/Info c
ii  gdal-bin                     1.6.2-1     Geospatial Data Abstraction Librar
ii  gnuplot                      4.2.5-2     A command-line driven interactive 
ii  gpsbabel                     1.3.6-3     GPS file conversion plus transfer 
ii  gpstrans                     0.41-2      communicate with a Garmin Global P
ii  grass-doc [grass-doc]        6.4.0~rc5-2 Geographic Resources Analysis Supp
ii  proj-bin                     4.6.1-5     Cartographic projection library (t
ii  python-opengl                3.0.0~c1-1  Python bindings to OpenGL
ii  python-wxgtk2.8              2.8.7.1-1.1 wxWidgets Cross-platform C++ GUI t
ii  wget                         1.11.4-2    retrieves files from the web
ii  xml2                         0.4-2       Convert between XML, HTML, CSV and

-- no debconf information



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to